When you use Drush to uninstall Bean it gives the following error:

Invalid plugin module/type combination requested: module bean and type types

Comments

donutdan4114’s picture

Version: 7.x-1.0-rc8 » 7.x-1.x-dev
Status: Active » Fixed

Cannot reproduce with Drush 5.8 and up-to-date Bean module.

brantwynn’s picture

Status: Fixed » Closed (cannot reproduce)